Subject: [lisp] #36: On the validation of EID-to-RLOC mappings (from D. Papadimitriou's review)

From: "lisp issue tracker" <[email-masked]>
Date: Tue, 20 Apr 2010 07:55:17 -0000

#36: On the validation of EID-to-RLOC mappings (from D. Papadimitriou's review)
------------------------------------------+---------------------------------
Reporter:  luigi@…                        |       Owner:                 
    Type:  technical                      |      Status:  new            
Priority:  minor                          |   Component:  draft-ietf-lisp
Severity:  -                              |    Keywords:                 
------------------------------------------+---------------------------------
 Section 3. Validation of “EID-to-RLOC mappings” in cache is defined as
 time-based only ? not on frequency of usage neither replacement ?

-- 
Ticket URL: <http://64.170.98.42/wg/lisp/trac/ticket/36>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues